/* Source: https://www.sitepoint.com/building-custom-right-click-context-menu-javascript/ */

.context-menu {
    display: none;
    position: absolute;
    z-index: 200;
    padding: 2px 0;
    min-width: 240px;
    background-color: #e1e3e0;
    border: solid 1px black;
    box-shadow: 1px 1px 2px #8F9092;
  }
  
  .context-menu--active {
    display: block;
  }
  
  .context-menu__items {
    list-style: none;
    margin: 0;
    padding: 0;
  }
  
  .context-menu__item {
    display: block;
    margin-bottom: 2px;
    text-decoration: none;
  }
  
  .context-menu__item:last-child {
    margin-bottom: 0;
  }
  
  .context-menu__link {
    display: block;
    padding: 2px 6px;
    color: black;
    text-decoration: none;
    cursor:pointer;
  }
 
  .context-menu__link:hover {
    color: #fff;
    background-color: #e30613;
  }